/*
 Theme Name:   Haxon Child Theme
 Description:  Haxon Child Theme
 Author:       Bipin Prasad
 Author URI:   decoder.arya@gmail.com
 Template:     haxon
 Version:      1.0.0
*/

@import url("../haxon/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
*:focus{outline:none;}
p{
    font-size: 13px;
    line-height: 25px;
    color: #000
}
b {
    font-weight: bold;
}
#main .default-page-left a {
    color: #01BED2 !important;
}
#main .default-page-left a:hover {
    text-decoration: underline;
}
strong{
    font-size: 12pt; 
    color: #808080; 
}
.request-free-quote{background:none !important;}
.request-free-quote > a{color:#000;background:#ffff00;padding:10px 12px 11px 11px;}
.request-free-quote a:hover{
    color: #01BED2 !important;
}
#mg_overlay_content{max-height:600px;}
#mg_overlay_content .galleria-container{max-height: 480px;}
#mg_overlay_content .galleria-container img{max-height:100% !important;}
#header {
    margin-bottom: 0;
    margin-top: 10px !important;
    padding-bottom: 15px;
    padding-top: 0;
}
#header .container{text-align: left;}
.left-navigation {
    float: left;
    width: 36%;

} 
.left-navigation .menu-left-main-menu-container > ul.menu, .right-navigation .menu-right-main-menu-container > ul.menu{text-align:center;}
ul.sub-menu{text-align:left;}
.right-navigation {
    float: right;
    margin-top: 10px !important;
    width: 36%;
}
#header .menu li {
    display: inline-block;
}
.right-navigation .menu li a {
    margin-left: 6px !important;
    margin-right: 32px !important;
}
#header .menu li a {
    color: #000000;
    font-size: 15px;
    margin: 0 20px;
    padding: 1px 5px 16px;
    text-transform: uppercase;
}
.navigation {
    margin-top: 94px;
}
#header .menu li a:hover {
    color: #01BFD2;
}
#logo-container {
    float: left;
    width: 27%;
    text-align: center;
}
#logo {
    float: none;
}
.slider-container {
    margin-bottom: 0;
}
.second-top-menu {
    background-color: #393939;
    height: 34px;
    padding-top: 9px;
}
.second-top-menu .menu li {
    display: inline;
}
.second-top-menu .menu li a {
    color: #FFFFFF;
    font-size: 20px;
    padding:  0 53px;
    text-transform: uppercase;
}
.second-top-menu .menu li a:hover {
    color: #01BFD2;
}
.intro-text {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    text-align: center;
    width: 90%;
    margin-top: 15px;
}
.intro-text p {
    color: #000000;
}


.row.second-top-menu {
    display: none;
}

.second-top-menu div.span12{
    margin: 0 auto;
    float: none !important;
text-align:center;
}
.what-we-do {
    margin: 0 auto;
    padding-bottom: 20px;
    text-align: center;
    width: 90%;
}
.what-we-do-body {
    /*margin-left: 16%;*/
margin:0 auto;text-align:center;
    width: 88%;
}

.what-we-do-body > div{
margin:0;
}

.what-we-do-body .vc_span5 {
    margin:0 2.0% !important;float: none !important;
    display: inline-block !important;
}
.what-we-do-body .vc_span5 img {
    box-shadow: 0 5px 0 #6C6C6C;
}
.why-choose-us {
    width: 100%;text-align:center;
}
.why-choose-us .vc_row-fluid {
    margin: 0 auto !important;
    width: 100%;
}

.why-choose-us .vc_row-fluid .vc_span3{float:none !important;display:inline-block;margin:0 1.1% !important;}
.why-choose-us .vc_row-fluid .vc_span3:first-child{margin-left:0 !important;}
.why-choose-us .vc_row-fluid .vc_span3:last-child{margin-right:0 !important;}
.who-we-are-strip{
    position: relative; 
    margin-bottom: 0px; 
    left: 0px; 
    top: -68px; 
    z-index: -1; 
    height: 82px; 
    background-color: rgb(229, 229, 229);
}
.special_intro p {
    margin: 0;
}
.special_intro .titles li a {
    color: #333333;
    padding-bottom: 11.5px;font-size:21px;text-transform: uppercase;
}
.special_intro .titles li:hover a {
    background-color: #fff000;
    color:#333333;
}

.special_intro .titles a.selected {
    background-color: #fff000 !important;
    font-weight: 400;
    color: #333333;
}
.special_intro .titles li {
    border-bottom: 1px solid #fff !important;
    background:url(li-bg.gif) repeat-x bottom;
}
.special_intro .titles li:hover {
    border-bottom: 1px solid #ffffff !important;
    
}
.special_intro .titles li:last-child {
    border-bottom: none !important;
    background:#fff;
}
.special_intro .line {
    border-left: 2px solid #333;
    height: 189px;
}
.special_intro .span4{
    margin-left: 65px;
    width: 296px;
}
.tagline{
    background-color: #01BED2 !important;
}
.tagline .content div{
    text-align:left;
}
.tagline .title {
    font-size: 27px !important;
    font-weight: 600  !important;
    text-transform: uppercase !important;
}
.tagline .button {
    background-color: #ffff00;
    float: right;
    height: 48px !important;
    margin: 0 !important;
    padding-left: 4px !important;
    padding-right: 4px !important;
    color:#000;
}

#footer {
background: none repeat scroll 0 0 #333333;
   float: left;
   position: relative;
   z-index: 0;
   width: 100%;
   height: auto;
}
#footer .what-we-do{
    text-align: left;
}
#footer .what-we-do .span4{
    margin-left: 0;
}
#footer .widget_area h4 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 16px;
}

#menu-quick-links {
    list-style: none;
}
#menu-quick-links li {
    background: none;
    padding: 0;
}
#menu-quick-links li a {
    color: #01BED2 !important;
}
#footer .what-we-do .span4{
    width: 350px;
}
.contact-info {
    padding-left: 12%;
    width: 276px !important;
}
.marketting-news h4 {
    text-align: center;
}

.contact-info .textwidget {
    line-height: 14px;
    color: #8C8C8C;
}
.contact-info a {
    color: #01BED2 !important;
}
.marketting-news li a {
    color: #8C8C8C !important;
}
#footer a:hover{
    text-decoration: underline !important;
}
#footer .footer-menu {
    width: 300px !important;
}

.header-call {
    padding-top: 38px;
    float: left;
    width: 100%;
    text-align: right;
    margin-bottom: 16px;
}

.header-call > img {
    padding-right: 59px;
}

.copyright a{
    color: #01BED2 !important
}
.copyright{
    color: #8C8C8C !important
}
/*#footer .contact-info {
        padding-left: 20px !important;
    }*/
.social_media .social_icons {
    float: right;
    margin-right: 43px;
}
.social_media .social_icons a {
    background-color: #555557;
}
#footer .row{
    margin-bottom: 0px;
}
#footer .widget_area .what-we-do #nav_menu-2{
    margin-bottom: 10px;
}
.home-slider .intro-text p {
    font-size: 13px;
    line-height: 25px;
}
.default-page-left {
    margin-left: 54px  !important;
    width: 797px  !important; 
}
.default-page-right {
    margin: 0 !important;
    padding-top: 0;
}
.free-consultation .free {
    background-color: #01BFD2;
    color: #FFFFFF !important;
    float: left;
    font-size: 36px;
    padding: 20px 0;
    text-align: center;
    width: 35%;
}
.free-consultation .consultation {
    background: none repeat scroll 0 0 #323232;
    color: #FFFFFF !important;
    float: right;
    padding: 10px 0;
    text-align: center;
    width: 64%;
}
.right_sidebar .widget_nav_menu {
    float: left;
    margin-top: 0;
    width: 100%;
    text-align: center;
}

.right_sidebar .widget_nav_menu .widget-title {
    border-bottom: 2px solid #666666;
    font-weight: 600;
    margin: 0 auto;
    padding-bottom: 2px;
    width: 60%;
    color: #666666;text-transform: uppercase;
}
.right_sidebar .widget_nav_menu .menu li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 14px;
    margin: 0 !important;
    padding: 0 !important;
}
.right_sidebar .widget_nav_menu .menu li a{
    color:  #01BED2 !important;
}
.right_sidebar .widget_nav_menu .menu li a:hover{
    text-decoration: underline;
}
.right_sidebar .widget_nav_menu .menu li:hover {
    width: 100%;
}
#footer .copyright {
    color: #FFFFFF;
    float: left;
    font-weight: 400;
    margin-left: 0 !important;
}
#intro {
    background: none repeat scroll 0 0 #333333;
}
#intro h2 {
    color: white;
    text-transform: uppercase;
}
.default-page-left a{
    color: #009CFF;
    text-decoration: underline;
}
.default-page-left a:hover{
    text-decoration: none;
}
.navigation .menu .sub-menu {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    margin-left: 20px;
    opacity: 0.9;
    padding-top: 0;
    position: absolute;
    width: 272px;
    z-index: 9999;
}
.navigation .menu .sub-menu li {
    background-color: #333333;
    margin-top: 1px;
    opacity: 0.9;
    padding: 5px 0;
    width: 100%;
}
.navigation .menu .sub-menu li:first-child {
    margin-top: 19px;
}
.navigation .menu .sub-menu li:hover {
    background-color: #01BFD2;
}
.navigation .menu .sub-menu li a {
    color: #fff !important;
}
.navigation .menu li.menu-item-has-children:hover > .sub-menu{
    display: block;
}
.default-page-left .page h4 {
    color: #808080;
    font-size: 12pt;
    font-weight: bold;
}
.why-choose-us .vc_row-fluid .wcucontainer {
    background-color: #01BED2;
    padding-top: 5px;
    border-bottom: 4px solid #6A6C65;
    min-height: 290px;
}
.wcucontainer h2.wcutitle {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 26px;
    text-align: center;
}
.wcucontainer .wcuintro {
    color: #FFFFFF;
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 10px;    
}
.wcucontainer .wcuintro p {
    color: #FFFFFF;
    font-size: 15px;
    line-height: 20px;
}
.wcucontainer .wcuthumb-container {
    float: left;
    width: 100%;
    height: 110px;
    text-align: center;
}
.wpcf7-submit {
    background: none repeat scroll 0 0 #333333 !important;
}
.wpcf7-textarea {
    width: 319px;
}
#intro .container h2{
    padding-left: 24px;
}
#intro .container .search{
    display: none;
}
.blog1 .post_date {
    float: right;
    margin-right: 22px;
}
.special_intro .span8, .special_intro .span8 .description {
    height: 196px;
    overflow-y: hidden;
}
.marketting-news h4 a.rsswidget{
    color: #fff !important;
}
.meet-the-team-main {
    margin-bottom: 20px;
    width: 100%;
    float: left;
}
.meet-the-team-left{
    width: 22%;
    float: left;
}
.meet-the-team-right {
    float: right;
    width: 77%;
}
.services .meet-the-team-left {
    float: left;
    width: 14%;
}
.services .meet-the-team-right {
    float: right;
    width: 85%;
}

.container #main .default-page-left ul li {
    color: #01BFD2;
    list-style: disc outside none;
    margin-left: 25px;
    font-size: 15px;
}
.container #main .default-page-left ul li b {
    color: #808080;
}
.mobile-navigation > ul {
    z-index: 2147483647;
}
.colored{
    color: #01BFD2 !important;
}
.navigation .menu .sub-menu li.menu-item-has-children ul.sub-menu {
    background-color: #FFF;
    left: 253px;
    margin-top: -29px;
    position: absolute;
    top: auto;
    z-index: 2147483647;
}
.navigation .menu .sub-menu li.menu-item-has-children ul.sub-menu li {
    border-top: 1px solid #FFFFFF;
    margin-top: 0;
    padding-top: 6px;
}
.navigation .menu .sub-menu li.menu-item-has-children {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #333333;
    background-image: url("http://mdmarketingexperts.com/wp-content/uploads/2014/03/arrows-right.png");
    background-origin: padding-box;
    background-position: 260px center;
    background-repeat: no-repeat;
}

.custom-contact-form {

    float: left;

    width: 100%;

}

/*.custom-contact-form div {

    float: left;

    margin: 1px 0;

    padding: 10px 10px 10px 0;

    width: 90%;

}*/

.custom-contact-form div label {

    float: left;

    font-weight: bold;

    width: 100%;

}



.form-fields {

    float: left;

    padding: 4px;

    width: 250px !important;
    border: 1px solid #ccc;
}



.form-selects {

    float: left;

    width: 260px;

    padding: 5px 1px;
	border: 1px solid #ccc;
}

.red{

    color: red;

}

.find_us_submit{
    background-color: #FFF000 !important;color:#000 !important;
    border: 1px solid #5D5F76;
    float: left;
    height: 27px;
    margin-left: 20px;
    padding: 5px;
    width: 80px;
}

.mHeader-call{display:none;}

/* css by cms */

#contact-page-form-captcha.g-recaptcha {
    margin: 30px 45px !important;
    transform: scale(0.8);
    transform-origin: 0 0 0;
}

#sidebar-contact-form-captcha.g-recaptcha {
    margin: 18em 0 0 5px;
    transform: scale(0.8);
    transform-origin: 0 0 0;
}

/*====================================================================================================================================*/
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) 
{

	#contact-page-form-captcha.g-recaptcha{margin:30px 35px !important;}
	#sidebar-contact-form-captcha.g-recaptcha{margin:18em 0 0 25px;}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) 
{
	#contact-page-form-captcha.g-recaptcha{margin:30px 25px !important;}
        #sidebar-contact-form-captcha.g-recaptcha{margin:18em 0 0 2px;}
}

@media only screen and (max-width:767px){
#contact-page-form-captcha.g-recaptcha {
    margin: 30px 5px !important;
    transform: scale(0.8);
    transform-origin: 0 0 0;
}
 #sidebar-contact-form-captcha.g-recaptcha{margin:18em 0 0 2px;}
}

/*@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {  STYLES GO HERE */
@media (max-width: 1200px)  {
    .right-navigation .menu li a {
        margin-left: 6px !important;
        margin-right: 9px !important;
    }
    .header-call > img {
        padding-right: 25px;
    }
    .second-top-menu .menu li a {
        color: #FFFFFF;
        font-size: 20px;
        padding: 0 32px;
        text-transform: uppercase;
    }
    .why-choose-us .vc_row-fluid .wcucontainer {
        min-height: 310px;
    }
    .special_intro .span4 {
        margin-left: 46px;
        width: 242px;
    }
    .tagline .content {
        float: left;
        max-width: 650px;
        width: 60%;
    }
    .first-consultation-box .second-button {
        padding-top: 40px!important;
        padding-bottom: 30px !important;
    }
    .first-consultation-box .first-button {
        padding-top: 34px !important;
        padding-bottom: 21px !important;
    }
    #footer .footer-menu {
        width: 200px !important;
    }
   
    #footer .contact_info .head {
	 color: #8C8C8C!important;
    }  
    .social_media .social_icons {
        float: right;
        margin-right: 126px;
    }
    #header .menu li a {
        color: #000000;
        font-size: 15px;
        margin: 0 18px;
        padding: 1px 5px 16px;
        text-transform: uppercase;
    }
    .default-page-right {
        margin: 0 !important;
        max-width: 100% !important;
        padding-top: 0;
        width: 100% !important;
    }
    .default-page-left {
        margin-left: 54px !important;
        width: 890px !important;
    }
    .default-page-right > div {
        margin-left: 27%;
        width: 385px !important;
    }   
    #header .menu li a {
        color: #000000;
        font-size: 15px;
        margin: 0 18px;
        padding: 1px 5px 16px;
        text-transform: uppercase;
    }
.what-we-do-body .vc_span5 img{height:auto;}
}
@media (max-width: 980px) and (min-width: 801px){
    #header .menu li a {
        padding: 1px 16px 0;
    }
    .second-top-menu .menu li a {
        padding: 0 31px;
    }
    .special_intro .span4 {
        margin-left: 30px;
    }
   /*.special_intro .span8 {
        width: 566px;
    }*/
    .tagline .content {
        max-width: 572px;
    }
    .tagline .title {
        font-size: 24px !important;
    }
    .contact-info {
        padding-left: 2.5%;
        width: 276px !important;
    }
    #footer .footer-menu {
        width: 195px !important;
    }
    .who-we-are-strip {
        height: 63px;
        top: -59px;
    }
    .default-page-left {
        margin-left: 30px !important;
        width: 620px !important;
    }
    .right-navigation .menu li a {
        margin-left: 0px !important;
        margin-right: 0px !important;
        padding: 0px 6px !important;
    }
    .left-navigation .menu li a {
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding: 0 21px !important;
    }
    .why-choose-us .vc_row-fluid .wcucontainer {
        min-height: 310px;
    }
}
@media (max-width: 800px)  {

    .second-top-menu .menu li a {
        padding: 0 11px;
    }
    .mobile-navigation > ul li {
        width: 100%;
    }
    .who-we-are-strip {
        height: 47px;
        top: -52px;
    }
    .special_intro .span4 {
        margin-left: 30px;
        width: 200px;float:left;
    }
    .special_intro .span8 {
        width: 400px;float:left;
    }
    .what-we-do .tagline .content {
        width: 305px !important;
    }

    .what-we-do .tagline .first-button {
        padding-bottom: 25px;
        padding-top: 39px;
    }
    .what-we-do .tagline .second-button {
        padding-bottom: 36px !important;
        padding-top: 43px !important;
    }

    #footer .what-we-do .span4 {
        width: 185px !important;
    }
    .social_media .social_icons {
        margin-right: 20px;
    }
    .default-page-left {
        margin-left: 30px !important;
        width: 695px !important;
    }
    .wcucontainer h2.wcutitle {
        font-size: 18px;
    }
    .default-page-right > div {
        margin-left: 0;
   width: 100% !important;
    }
    .why-choose-us .vc_row-fluid .wcucontainer {
        min-height: 350px;
    }
    .first-consultation-box .first-button {
        float: right !important;
        padding-bottom: 26px !important;
        padding-top: 38px !important;
    }
    .what-we-do .tagline .second-button {
        float: left !important;
        font-size:18px !important;
    }
.tagline .title{font-size:18px !important;}
.tagline .subtitle{font-size:16px;}
.wcucontainer .wcuintro p{font-size:12px;line-height:18px;}
}
@media (max-width: 600px) and (min-width: 481px) and (orientation : landscape){
    #logo-container {
        width: 30%;
    }
    .second-top-menu .menu li {
        display: inline-block;
        text-align: center;
        width: 100%;
    }
    .why-choose-us .vc_row-fluid .wcucontainer {
       min-height: 350px;
        width: 47%;
        margin-left: 0 !important;
        margin-right: 13px;      
    }
    .vc_row-fluid .vc_span2 {
        width: 30% !important;
        margin-left: 0 !important;
        margin-right: 15px;
    }
    .special_intro .span4 {
        margin-left: -5px;
        width: 100%;
    }
    .row.second-top-menu {
        height: 135px;
    }
    .what-we-do-body {
        margin-left: 12%;
        width: 88%;
    }
    .special_intro .span8 {
        width: 100%;
        margin-left: 0px !important;
    }
    .who-we-are-strip {
        position: relative;
        margin-bottom: 0px;
        left: 0px;
        top: -83px !important;
        z-index: -1;
        height: 65px !important;
        background-color: rgb(229, 229, 229);
        margin-bottom: -24px;
    }
    .what-we-do .tagline .second-button {
        border-right: medium none !important;
        margin-top: 6px !important;
        padding: 16px 54px 15px !important;
    }
    .what-we-do .tagline .first-button {
        float: left !important;
        margin-top: 10px !important;
        padding-bottom: 29px;
        padding-left: 31px !important;
        padding-right: 32px !important;
        padding-top: 9px;
        width: 101px !important;
    }
    #footer .what-we-do .span4 {
        width: 209px !important;
        float: left;
    }
    .contact-info {
        padding-left: 0%;
        width: 276px !important;
    }
    .mobile-navigation ul li {
        width: 100%;
    }
    .what-we-do .tagline .content {
        width: 230px !important;
    }
    .first-consultation-box {
        display: none;
    }
    .second-consultation-box {
        display: block !important;
        float: right;
        width: 42%;
    }
    #main {
        margin: 20px 0 0;
    }
    .default-page-left {
        margin-left: 0px !important;
        width: 514px !important;
    }
    #intro .container h2 {
        padding-left: 0px !important;
    }
    .default-page-right > div {
        margin-left: 13%;
        width: 385px !important;
    }
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) { 
.why-choose-us .vc_row-fluid .wcucontainer{min-height:100px;}
    #logo-container {
        float: left;
        text-align: center;
        width: 36%;
    }

    .second-top-menu .menu li {
        display: inline-block;
        text-align: center;
        width: 100%;
    }
    .row.second-top-menu {
        height: 135px;
    }
    .what-we-do-body {
        margin-left: 8%;
        width: 88%;
    }
    .special_intro .span8 {
        width: 468px;
        margin-left: -25px !important;
    }
    .special_intro .span4 {
        margin-left: 36px;
        width: 353px;
    }

    .footer-logos .footer-logos-container {
        width: 100%;
        padding: 0;
    }
    .footer-logos .footer-logos-container .what-we-do {
        width: 100%;
    }
    .what-we-do .tagline .content {
        width: 328px !important;
    }

    .what-we-do .tagline .first-button {
        padding-bottom: 25px;
        padding-top: 39px;
        margin-top: 15px !important;
        padding-left: 30px !important;
        padding-right: 33px !important;
    }
    .what-we-do .tagline .second-button {
        float: left;
        margin-top: 15px !important;
        padding: 43px 29px 36px !important;
    }
    .who-we-are-strip {
        height: 70px;
        top: -88px;
    }
    .who-we-are-strip {
        height: 70px;
        top: -88px;
        margin-bottom: -62px;
    }
    .mobile-navigation ul li{
        width: 100%;
    }
    .default-page-left {
        margin-left: 0 !important;
        width: auto !important;
    }   
    .default-page-right {
        margin: 0 !important;
        padding-top: 0;
        width: 350px !important;
        float: left !important;
        margin-left: 36px !important;
    }
    .services .meet-the-team-left {
        float: left;
        width: 23%;
    }
    .services .meet-the-team-right {
        float: right;
        width: 75%;
    }
    
}
@media (max-width: 360px)  {
    .second-top-menu {
        height: 130px;
    }
    .second-top-menu .menu li {
        display: inline-block;
        text-align: center;
        width: 100%;
    }
    .what-we-do-body {
        margin-left: 7%;
    }
    .special_intro .span4 {
        margin-left: 0px;
        width: 265px;
    }
    .agency .special_intro .span4 {
        width: 100%;
    }
    .what-we-do .tagline .content {
        width: 100% ;
    }
    .who-we-are-strip {
        display: none;
    }
    .agency .special_intro .description img {
        width: 100%;
        height: 130px;
    }
    .agency .special_intro .span8 {
        margin-left: -29px !important;
        width: 317px;
        margin-bottom: 0 !important;
    }
    .what-we-do .tagline .content {
        width: 100% !important;
        margin-bottom: 15px;
    }
    .first-consultation-box{
        display: none;
    }
    .second-consultation-box{
        display: block !important;
    }
    /*    .what-we-do .tagline .first-button {
            float: left;
            margin-left: 0px !important;
            padding-bottom: 28px;
            padding-top: 18px;
            width: 82%;
        }*/
    /*    .what-we-do .tagline .second-button {
            border: medium none !important;
            margin-top: 10px !important;
            padding: 15px 46px 11px 52px !important;
            margin-left: 1px !important;
            width: 46%;
        }*/
    .second-consultation-box .second-button {
        border: medium none !important;
        float: left;
        margin-bottom: 7px !important;
        width: 82%;
    }
    .second-consultation-box .first-button {
        float: left;
        width: 82%;
    }   
    #footer .what-we-do .span4 {
        width: 100% !important;
        text-align: left;
    }
    .marketting-news h4 {
        text-align: left;
    }
    .contact-info {
        padding-left: 0%;
        width: 100%!important;
    }
    .social_media .social_icons {
        margin-right: 0px;
    }
    .tagline .button {
        background-color: #323232;
        height: 48px !important;
        padding-left: 17px !important;
        padding-right: 17px !important;
    }
    .default-page-left {
        margin-left: 0 !important;
        width: auto !important;
    }
    #logo-container {
        float: left;
        text-align: center;
        width: 59%;
    }
    .footer-logos {
        width: 100% !important;
    }
    .footer-logos .footer-logos-container {
        padding: 0;
        width: 100% !important;
        margin-bottom: 25px !important;
    }
    .footer-logos .footer-logos-container .what-we-do {
        padding: 0 !important;
        width: 100%;
    }
    .footer-logos .footer-logos-container .what-we-do .ls-inner img {
        width: 100% !important;
        height: 72px !important;
    }
    .mobile-navigation ul li{
        width: 100%;
    }
    .default-page-right {
        float: left !important;
        margin: 0 !important;
        padding-top: 0;
        width: 264px !important;
    }
    .meet-the-team-left {
        float: left !important;
        text-align: center !important;
        width: 100% !important;
    }
    .meet-the-team-right {
        float: right !important;
        text-align: center !important;
        width: 100% !important;
    }
}
/* POPUP */
#cda-remove {
    background: none repeat scroll 0 0 #aaa;
    cursor: pointer;
    height: 24px;
    opacity: 1;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 24px;
}
#cda-remove:before {
    color: #FFFFFF;
    content: "x";
    font-family: Arial,sans-serif;
    font-weight: 400;
}
.pop {    
    bottom: 0;
    position: fixed;
    right: 0;
    z-index: 9999;
   /* border:4px solid #e7610a;*/
border: 4px solid #EDEC6D;
}
@media (max-width:480px){ 
	.pop {width:250px;}
	.pop img{ width:100%; max-width:100%; height:auto}
}

#cda-remove2{
    background: none repeat scroll 0 0 #aaa;
    cursor: pointer;
    height: 24px;
    opacity: 1;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 24px;
}
#cda-remove2:before {
    color: #FFFFFF;
    content: "x";
    font-family: Arial,sans-serif;
    font-weight: 400;
}
.pop-two {
    bottom: 0;
    position: fixed;
    right: 0;
    z-index: 9999;
    /*border:4px solid #e7610a;*/
border: 4px solid #EDEC6D;
}
@media (max-width:480px){ 
	.pop-two {width:250px;}
	.pop-two img{ width:100%; max-width:100%; height:auto}
}

.popup-top{ background:#333; padding:0 20px 10px;margin:0}
.popup-container{ max-width:338px; margin:0 auto; display:none;}
.popup-top p{text-align:center; color:#fff; font-size:18px; margin-bottom:0; }
.popup-top img{ margin:0 auto; display:table}
.popup-bottom{ background:#01bed2; padding:20px 15px 10px;float: left;}

.popup-bottom > a {
	background: none repeat scroll 0 0 #333333;
	color: #FFFFFF;
	float: left;
	font-family: arial;
	font-size: 22px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	width: 40%;
}
.popup-container span {
	color: #FFFFFF;
	display: block;
	font-size: 10px;
	text-align: center;
}

.pop-two .popup-top {
    background: none repeat scroll 0 0 #01BFD2;
    margin: 0;
    padding: 10px 20px;
}
/* End of POPUP */
#footer .contact_info .head, #footer .contact_info .info {
       color: #8C8C8C;

    } 

.navigation .menu-right-main-menu-container ul.menu li ul.sub-menu{margin-left: 8px;}
.navigation .menu .sub-menu li.menu-item-has-children:hover{background-color:#01bfd2;}
#header .menu li ul.sub-menu li ul.sub-menu li{float:left;width:100%;}
#header .menu li ul.sub-menu li ul.sub-menu li a{float:left;width:100%;padding:0 20px;margin:0;box-sizing:border-box;}

iframe {
    border: 0;
}
.mg_layout_side .mg_item_title{font-size:16px;color:#01bfd2;}
.mg_layout_side .mg_item_title strong{display:block;}



@media only screen and (max-width:1380px){
.galleria-container.notouch{height:425px !important;}

.media-lb-grid-header{padding-bottom: 5px;padding-top: 5px;}
.media-grid-lb-container p{font-size:12px;line-height:16px;padding-top:10px;}
.request-free-quote{font-size: 14px;margin-top: 5px;padding: 2px 0 5px;}
}

.sidebar-form{float:left;width:302px;margin:0 0 20px;background: #00C4D9;padding: 10px;}
#text-4 h3{text-align:center;text-transform:uppercase;background: #00c4d9 none repeat scroll 0 0;line-height: 26px;color:#ffffff;margin-top: 8px;
    padding-top: 8px;}
.sidebar-form h5{padding: 0 0 10px;
    text-align: center;
    text-transform: inherit;color: #fff;}
.sidebar-form label{float:left;width:20%;color: #666;}
.sidebar-form span.wpcf7-form-control-wrap{}
.sidebar-form p{float:left;width:100%;margin-bottom:5px;}
.sidebar-form p.sub{text-align:center;}
.sidebar-form span.wpcf7-form-control-wrap input,
.sidebar-form span.wpcf7-form-control-wrap textarea{border: 1px solid #ccc;
    float: left;background:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;
    padding: 0 4px;line-height:1;float:right;}
.sidebar-form span.wpcf7-form-control-wrap input{height:30px;}
.sidebar-form span.wpcf7-form-control-wrap textarea{height:100px;resize:none;}
.sidebar-form input[type=submit]{  background-color: #fff000 !important;
    border: 1px solid #5d5f76;
    float: none;display:inline-block;margin-top:10px;
    height: 27px;
    line-height:1;color:#000;
    padding: 0 5px;
    width: 80px;}
div.wpcf7-response-output{float:left;}
textarea, input[type="text"]{font-size:12px;}
#layerslider_widget-5.layerslider_widget{float:left;width:100%;}

.span4.marketting-news{padding-left: 5%;}

#footer .contact-info {
    padding-left: 11.4%;
    width: 230px !important;
}
.textwidget {
    width: 322px;
}
.page-id-28 .default-page-left{padding-right: 4%;width: 90% !important;}
.custom-contact-form div.wpcf7{border: 2px solid #e5e5e5;float: left;
    width: 100%;height:330px;padding-top: 20px;}
.custom-contact-form .wpcf7-form .formLeft{float:left;width:45%;text-align: center;padding:10px;}
.custom-contact-form .wpcf7-form .formRight{float:right;width:45%;text-align: center;padding:10px;}
.custom-contact-form div{text-align:center;}
.custom-contact-form .wpcf7-form .form-selects, .wpcf7-form .form-fields{width:80% !important;display: inline-block;float: none;}
.custom-contact-form .wpcf7-form .wpcf7-textarea{width:80% !important;display: inline-block;float: none;}
.custom-contact-form .wpcf7-form p.sub2{float:left;width:100%;text-align:center;position:relative;}
.custom-contact-form .wpcf7-form .wpcf7-submit{margin:10px 0 0;padding: 3px;clear:both;float:none;}
.custom-contact-form div label{width:82%;text-align:center;display: inline-block;float: none;margin-right:1px;}
.custom-contact-form .wpcf7-form .wpcf7-text{background:none;height:15px;margin-bottom:28px;line-height:1;}
.custom-contact-form  .wpcf7-form .wpcf7-textarea{background:none;height:90px;}
.custom-contact-form form.wpcf7-form .captcha input.wpcf7-captchar{width:150px;float:none;border: 1px solid #ccc;
    height: 20px;margin-top:0;}
.g-recaptcha div {
    float: left;
    width: 100%;
}
.custom-contact-form  .wpcf7-form span.wpcf7-not-valid-tip{left: 0;
    position: absolute;
    text-align: center;
    top: 125%;
    width: 100%;}
div.wpcf7 img.ajax-loader{float:left;position:absolute;left:0;top:0;}
form.wpcf7-form .captcha input.wpcf7-captchar{width:150px;}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha{margin-left:6px;}
.custom-contact-form .wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha{margin-left:0;float:none;margin-top:35px;}
.custom-contact-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{position:absolute;bottom:0;right:100px;}


@media only screen and (max-width:1024px){
	.why-choose-us .vc_row-fluid .vc_span3{float:left !important;}
.what-we-do .first-consultation-box{float:right;}
#footer .what-we-do .span4{width:33% !important;padding:0 !important;}
#footer .contact-info{float:right !important;}
#footer .what-we-do .span4.footer-menu{width:28% !important;}

.special_intro .row{margin-left:0;}
.special_intro .row .span4{width:25%;margin-left:0;}
.special_intro .row .span8{width:75%;}
.special_intro .titles li{margin-left:0;}
.special_intro .titles li a{font-size:12px;}
.wcucontainer h2.wcutitle {font-size: 18px;}
.wcucontainer .wcuintro p {font-size: 12px;line-height: 18px;}
.default-page-right > div{float:left;}
.default-page-right .sidebar-form{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.container #main .row{margin-left:0;}
.default-page-left{margin-left:0 !important;width:100% !important;}
.default-page-right.right_sidebar{padding-left:0 !important;}
.default-page-right .sidebar-form form{text-align:center;}
.default-page-right .sidebar-form form span.wpcf7-form-control-wrap{display:inline-block;max-width:100%;}
.default-page-right .sidebar-form form span.wpcf7-form-control-wrap input{max-width:100%;}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha{margin:0 20px;}

.default-page-right > div.arrow2_list{margin-left: 29.5%;
    width: 41% !important;}
iframe{max-width:100%;}
  input[type="submit"],
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  textarea{-moz-appearance:none;-webkit-appearance:none;border-radius:0}
  #mg_overlay_content{width: 85%;}
  .sidebar-form span.wpcf7-form-control-wrap textarea{max-width:100%;}
}

@media only screen and (min-width:993px) and (max-width:1024px){
    
#menu-left-main-menu .menu-item-has-children span.desk{width:15px;height:25px;float:right;background: url("http://allmarketingexperts.com/beta/wp-content/uploads/2015/12/serviceUp.png") no-repeat scroll center center;background-size:100% auto;}
#menu-left-main-menu .menu-item-has-children span.desk.up-desk {
    background: url("http://allmarketingexperts.com/beta/wp-content/uploads/2015/12/serviceArrow.png") no-repeat scroll center center;
    background-size:100% auto;
}
  #header .menu li a{margin:0 10px !important;}
}

@media only screen and (max-width:992px){
  .mobile-navigation > ul{opacity:1;min-width: 230px;}
  .mobile-navigation li{position:relative;}
  #menu-mobile-menu .menu-item-has-children span{background: #00c4d9 url(http://allmarketingexperts.com/beta/wp-content/uploads/2015/12/arrow1.png) no-repeat center center;
    float: right;
    height: 32px;
    position: absolute;
    right: 0;z-index: 99999;
    top: 0;
    width: 40px;}
  #menu-mobile-menu .menu-item-has-children span.up{background: #00c4d9 url(http://allmarketingexperts.com/beta/wp-content/uploads/2015/12/arrow1-up.png) no-repeat center center;}
 
}

@media only screen and (min-width:768px) and (max-width:979px){
    .mHeader-call {
    display: block;
    float: right;
    margin-right: 10px;
    margin-top: 28px;
}
}

@media only screen and (max-width:767px){
	body{padding:0 !important;}
.container .container{padding-left:0;padding-right:0;}
#footer .what-we-do,.intro-text,.what-we-do{width:100%}
body #footer .what-we-do .span4,
#footer .what-we-do .span4.footer-menu{width:100% !important;}
body #footer .what-we-do .span4 .arrow2_list{margin-bottom:0;}
h1{ font-size: 22px;line-height: 31px;}
body .what-we-do-body{margin-left:0 !important;width:100%;}
body .what-we-do-body .vc_row-fluid .vc_span5{width:100% !important;margin-left:0 !important;margin-right:0 !important;margin-bottom:10px !important;}
.why-choose-us .vc_row-fluid .vc_span3{margin:0 0 10px !important;width:auto !important;padding:10px !important;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.special_intro .row .span4{width:100%;margin-bottom:0 !important;}
.special_intro .titles{margin-bottom:0;padding:0;}
.special_intro .row .span4 .line{display:none;}
.agency .special_intro .span8{margin-left:0 !important;width:100% !important;}
.agency p{margin:0 !important;}
.footer-logos{padding:0 20px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.default-page-right.right_sidebar,.default-page-right > div.arrow2_list{width:100% !important;margin-left:0 !important;}
img{height:auto;}
.slider-container > .span12{margin-bottom:0 !important;}
.what-we-do .first-consultation-box{float:none;display:inline-block;}
.what-we-do .tagline .second-button{padding: 25px 29px 15px !important;}
.first-consultation-box .first-button{padding-bottom: 7px !important;padding-top: 18px !important;}
.first-consultation-box{display:block;}
.second-consultation-box{display:none !important;}
body .tagline .button,.what-we-do .tagline .second-button{background-color: #ffff00 !important;font-size:11px !important;}
.row.second-top-menu{height:auto;padding-bottom:0;}
.what-we-do-body{width:100% !important;}
.default-page-right.right_sidebar, .default-page-right > div.arrow2_list{text-align:center;}
input[type="submit"],
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  textarea{-moz-appearance:none;-webkit-appearance:none;border-radius:0}
.default-page-left .wpvl_auto_thumb_box_wrapper{width:100% !important;text-align:center;}
#intro h2{line-height:25px;padding:10px 0 !important;}

#commentform .text_input{width:80%;}
.custom-contact-form .wpcf7-form .formLeft,.custom-contact-form .wpcf7-form .formRight{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.custom-contact-form div.wpcf7{height:auto;}
.custom-contact-form .wpcf7-form .wpcf7-text{margin-bottom:15px;height:30px;}
.custom-contact-form .wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha{margin:0;}
.custom-contact-form form.wpcf7-form .captcha input.wpcf7-captchar{height:30px;margin-top:10px;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.custom-contact-form .wpcf7-form .wpcf7-textarea,
.custom-contact-form .wpcf7-form .form-selects, .wpcf7-form .form-fields{width:100% !important;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
div.wpcf7 img.ajax-loader{display:none;}
.custom-contact-form .wpcf7-form .wpcf7-submit{margin-top:10px;}
.page-id-28 .default-page-left{padding-right:0;width:100% !important;}
.agency .special_intro .description img{height:auto;}

.mobile-navigation > ul{opacity:1;min-width: 230px;}
.mobile-navigation ul li ul{width: 97%;padding: 0 0 0 3%;}
.mobile-navigation ul li a{height:auto;}
  .mobile-navigation ul li ul a{ font-size: 14px;}
.mobile-navigation ul li .sub-menu,
  .mobile-navigation ul li .sub-menu .sub-menu{display:none;}

  #mg_overlay_content{max-height:none;}
  .second-top-menu .menu li a{font-size:15px;}
  .second-top-menu .widget,.second-top-menu .wpb_content_element{margin:0;}
  div.wpcf7-response-output{position:static !important;}
  .mobile-navigation ul li ul{display:none;}
 #footer .widget_area h4{text-align:left;}
  .social_media .social_icons{text-align:left;box-sizing:border-box;padding-left:12px;}
  .social_icons li{float:none;display:inline-block;margin-right:6px;}
  #footer .what-we-do .span4.contact-info{text-align:left;box-sizing: border-box;}
  #footer .copyright{float:left;padding-left:12px;}
  .why-choose-us .vc_row-fluid .wcucontainer{min-height:100px !important;}
  .what-we-do .tagline .content{width:100% !important;}
  .tagline .content div{text-align:center;}
  .sidebar-form span.wpcf7-form-control-wrap textarea{max-width:100%;}
  
.mHeader-call {
    display:block;
    float: left;
    width: 100%;
    text-align: center;
    margin-top:10px;
}
  #footer .what-we-do .span4.footer-menu{text-align:left;padding-left:4%;}
  #logo-container{width:59%;}
#footer .what-we-do .span4{padding-left:4% !important;}

#footer{border-left: 10px solid #fff;
       box-sizing: border-box;
     border-right: 10px solid #fff;}
#footer .contact-info #text-2 h4{text-align:left !important;}
}


.pop,.pop-two{display:none !important;}
#footer .contact-info #text-2 h4{text-align:right;}